body{
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
a{
  border: none;
  text-decoration: none;
}


.nav a{color: #262626;}
.nav a.socialLink{color: #000;font-size: 1.3em;}
.nav a.btn-info{color: #fff !important; margin-left: 10px;}
.nav a.btn-info:hover{color: #fff !important; background: #31b0d5;}

#myCarousel img {width: 100%}

.carousel-control span{
  top: 45% !important;
  position: absolute;
}

.carousel-caption{
  text-align: left;
  top: 20px;
  bottom: unset;
  color: black;
  text-shadow: none;
}

.carousel-caption h1{font-weight: bold;}

.listBlue{background: #1648a7;}
.listBluesky{background: #e8edf5;}
.listBlue h3{text-align: center; color: white;}

.detailProducto{background: white; padding-bottom: 20px;}

.list-flexoplast i{
  color: white;
  background: #1847a8;
  padding: 15px;
  border-radius: 50%;
  font-size: 1.8em;
}

.list-flexoplast li{margin-bottom: 20px; width: 100%; float: left;}
.list-flexoplast h3{font-weight: bold;}

.serviciosList i{font-size: 3em; font-weight: bold; color: #5eb359;}
.serviciosList{font-weight: bold;}

#contactoform button{
  background: #232323;
  color: white;
  text-align: center;
  border:  none;
  width: 100%;
  padding: 10px;
}

.contactContent{
  background: #edc444;
  padding: 30px 50px 60px;
}

.footerContent{
  background: #082c4e;
}


.btnButtonBanner{
  top: 40%;
  width: 100%;
  text-align: center;
}

.bannertxt{
  color: white;
}

.bannertxt h3{ font-size: 2.4em; margin-top: 0;}
.bannertxt p{ font-size: 1.2em; }


@media (max-width: 600px) {
  .bannertxt {
    text-align: center;
  }
}


.whatsapp-ico{
  position: fixed;
  bottom: 60px;
  z-index: 9999999999;
  right: 90px;
  width: 80px;
  height: 50px;
}

.whatsapp-ico-sm img{width: 90px; }
.whatsapp-ico img{width: 100%;}

.sbt{
  color: #444;
  font-weight: bold;
  font-size: 24px;
}

.footerContent p,
.footerContent a,
.footerContent i{
  color: white;
}




@media (max-width: 640px) {
  .navbar-toggle{
    border: 1px solid black;
  }
  .icon-bar{
    border:  1px solid black;
  }
  .logo-lirios{
    position: absolute;
    z-index: 100;
  }
  #bs-example-navbar-collapse-2{margin: 20px;}
  #bs-example-navbar-collapse-2 .menu__item{border-top: 1px dotted #333;}
  #bs-example-navbar-collapse-2 .menu__item a{color: #fff; background: #90c9f0;}
  #bs-example-navbar-collapse-2 .menu__item a.btn.btn-warning{background: orange;}
  #bs-example-navbar-collapse-2 .menu__item a:hover{
    color: gray;
  }
  #rowCliente{margin-top: 10px !important; } 
  #rowProducto{padding-top: 10px !important;}
  #rowProducto h3{margin-top: 10px; margin-bottom: 10px;}
  .itemProduct{
    margin-bottom: 20px;
  }

  .whatsapp-ico{
    bottom: 20px;
    z-index: 9999999999;
    right: 20px;
    width: 40px;
    height: 30px;
  }

  .row.pt50.pb50.footerContent{
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #rowConocenos{
    padding-top: 20px;
  }

  .flexoList{margin-top: 30px;}
  .list-flexoplast i{
    font-size: 0.9em;
  }

  .list-flexoplast .col-md-10{
    padding-left: 0 !important;
  }
  #rowContacto{padding-top: 10px;}

  .container.mt50.serviciosList{margin-top: 20px; background: #1648a7; padding-top: 20px; color: white;}
  .contactContent{
    padding: 20px !important;
    padding-bottom: 40px !important;
  }

  #rowConocenos{padding-bottom: 0 !important; }
  #rowContacto{padding-top: 0 !important; padding-bottom: 0!important; }
}

.btn-download{
  width: 100%;
  padding: 17px;
  text-align: center;
  font-weight: bold;
  border-radius: 20px;
  font-size: 1.4em;
  box-shadow: inset 0px -1px 25px 10px #cdf5cd;
}

.itemLinkMenu a{
  padding: 10px 20px;
}

.titSection{
  color: #4e61a8;
  font-weight: bold;
}


.serviciosList li{
  margin: 20px 0;
}

.serviciosList img{
  width: 20px;
  margin-right: 10px;
}

#rowplanes picture img{
  width: 150px;
}

#map{
  height: 350px;
}


.bgPurple2{
  background: #8484b0;
  text-align: center;
  color: white;
}

.bgPurple{
  background: #42388c;
  color: white;
  text-align: center;
  font-size: 1.9em;
  padding: 10px;
}
.borderPlan{
  border: 1px solid gray;
  padding: 20px 10px;
  background: #f7f7f7;
  border-radius: 4px;
}

.price{
  background: red;
  color: #fff;
  padding: 10px;
  border-radius: 0 60px 0 60px;
}